=== debian/control ===
Source: libmoosex-configuration-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconfig-ini-perl,
                     liblist-allutils-perl,
                     libmoose-perl,
                     libmoosex-types-path-class-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libpath-class-perl,
                     libtext-autoformat-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-configuration-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-configuration-perl.git
Homepage: https://metacpan.org/release/MooseX-Configuration

Package: libmoosex-configuration-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-ini-perl,
         liblist-allutils-perl,
         libmoose-perl,
         libmoosex-types-path-class-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libpath-class-perl,
         libtext-autoformat-perl
Description: module for defining attributes which come from configuration files
 MooseX::Configuration lets you define attributes which can come from a
 configuration file. It also adds a role to your class which allows you to
 write a configuration file.
 .
 It is based on using a simple INI-style configuration file, which contains
 sections and keys.
