=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Configuration   .*/MooseX-Configuration-v?@ANY_VERSION@@ARCHIVE_EXT@$
